uuid: 8317fcae-b080-4c4d-b32e-cec6d4b907e3
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_artwork_editioned
field_name: field_artwork_editioned
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
